foilgroup.properties
Prev | FO: Property Sets | Next

## foilgroup.properties

foilgroup.properties — Specifies properties for all foilgroups

## Synopsis

        <xsl:attribute-set name="foilgroup.properties">
          <xsl:attribute name="font-family">
            <xsl:value-of select="$slide.font.family"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties that are applied to all foilgroups.

Prev | Up | Next
slides.properties | Home | foil.subtitle.properties